.joinCentralGasBoxtxtData ,
.joinCentralGasBoxtxtDataImg {width:49%; display:inline-block;}

.joinCentralGasBoxtxtDataImg{text-align:left;    vertical-align: top;}
.joinCentralGasBoxtxtDataImg img {max-width: 530px; max-height: 508px;}

.joinCentralGasBox .gform_title {display:none;}

.page-product.joinCentralGasBox h2 ,
.joinCentralGasBoxtxtData h2{font-size:28px;font-weight:500;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;}
.joinCentralGasBoxtxtData p {margin-bottom:7px !important;font-size:18px;text-align:right;direction:rtl;}
.joinCentralGasBoxtxtData h2 {padding-top:13px;}
.divJoinImg{padding-top:6px;}
.divJoinImgMobile{display:none;}

@media only screen and (max-width:1080px) {
	.divJoinImgMobile{display:none;}
	.joinCentralGasBoxtxtDataImg img {max-width:100%;max-height:100%;}
}

@media only screen and (max-width:800px) {
	.divJoinImgMobile{display:block;max-width:100%;}
	.joinCentralGasBoxtxtData, .joinCentralGasBoxtxtDataImg{width:98%; display:block;}
	.divJoinImg{display:none;}
	
	
}